Run of fresh-snapshots for libgd-securityimage-perl

Try this locally (using silver-platter):

debian-svp new-upstream --snapshot libgd-securityimage-perl 
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
20
21
22
23
24
25
26
27
28
29
30
31
32
33
34
35
36
37
38
39
40
41
42
43
44
45
46
47
48
49
50
51
52
53
54
55
56
57
58
59
60
61
62
63
Processing: libgd-securityimage-perl
Total 1004 (delta 563), reused 980 (delta 545)
2% (11/21)   
Total 44 (delta 14), reused 42 (delta 12)

Total 0 (delta 0), reused 0 (delta 0)
Using upstream branch https://github.com/burak/CPAN-GD-SecurityImage.git (from configuration)
Total 13 (delta 3), reused 3 (delta 3), pack-reused 10
Using version string 1.75+git20181225.68e7075.
Exporting upstream branch revision b'git-v1:68e70751a326f5897fe31a64ebcf4f7b99e5a57c' to create the tarball
Total 13 (delta 3), reused 3 (delta 3), pack-reused 10
/usr/lib/python3/dist-packages/dulwich/repo.py:415: UserWarning: ref refs/tags/v1.74 points at non-present sha 4527a3210bf0d7c01805f06d44e7d7d7e8a8976c
  UserWarning)
/usr/lib/python3/dist-packages/dulwich/repo.py:415: UserWarning: ref refs/tags/v1.75 points at non-present sha ef76729cd39af81c587a913268b9ba7c647b2a89
  UserWarning)
/usr/lib/python3/dist-packages/dulwich/repo.py:415: UserWarning: ref refs/tags/v1.74 points at non-present sha 4527a3210bf0d7c01805f06d44e7d7d7e8a8976c
  UserWarning)
/usr/lib/python3/dist-packages/dulwich/repo.py:415: UserWarning: ref refs/tags/v1.75 points at non-present sha ef76729cd39af81c587a913268b9ba7c647b2a89
  UserWarning)
v1.74 does not point to a valid object
v1.75 does not point to a valid object
All changes applied successfully.
v1.74 does not point to a valid object
v1.75 does not point to a valid object
Committing to: /home/janitor/tmp/tmptnmlgmbz/libgd-securityimage-perl/
added .gitignore
modified Changes
deleted LICENSE
deleted MANIFEST
deleted META.json
deleted META.yml
deleted Makefile.PL
modified debian/changelog
modified eg/demo.pl
modified lib/GD/SecurityImage/GD.pm
modified lib/GD/SecurityImage/Magick.pm
modified lib/GD/SecurityImage/Styles.pm
modified lib/GD/SecurityImage.pm
deleted t/00-report-prereqs.dd
deleted t/00-report-prereqs.t
deleted t/author-pod-coverage.t
deleted t/author-pod-syntax.t
deleted t/release-distmeta.t
added weaver.ini
Committed revision 112.
Worker failed: An error occurred refreshing quilt patch pod-whatis.patch: 

Applying patch debian/patches/pod-whatis.patch
patching file lib/GD/SecurityImage.pm
Hunk #1 FAILED at 414.
1 out of 1 hunk FAILED -- rejects in file lib/GD/SecurityImage.pm
patching file lib/GD/SecurityImage/GD.pm
Hunk #1 FAILED at 393.
1 out of 1 hunk FAILED -- rejects in file lib/GD/SecurityImage/GD.pm
patching file lib/GD/SecurityImage/Magick.pm
Hunk #1 FAILED at 213.
1 out of 1 hunk FAILED -- rejects in file lib/GD/SecurityImage/Magick.pm
patching file lib/GD/SecurityImage/Styles.pm
Hunk #1 FAILED at 102.
1 out of 1 hunk FAILED -- rejects in file lib/GD/SecurityImage/Styles.pm
Patch debian/patches/pod-whatis.patch does not apply (enforce with -f)

Elapsed time: 0:01:23.251333

Full worker log